#4395 sphinx-1.2.2

closed-out-of-date
5
2015-06-07
2014-03-31
No

Update to current version now supporting python3.3/3.4
py3x versions build their own docs, but fail e.g. on astropy documentation (might be a problem of the latter) - tested on 10.8+10.9.

2 Attachments

Related

Package Submissions: #4395

Discussion

  • Hanspeter Niederstrasser

    • status: open --> closed-out-of-date
    • Group: Undergoing_Validation --> Rejected_(Already_in_Fink)
     
  • Hanspeter Niederstrasser

    Closing since package in the 10.7 tree is at newer version than what's listed here.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks